SAML Single Sign On

We just upgraded to PHP 7.4 and our SSO has stopped working. What do we do?

17 views November 19, 2021 0

It seems you are using an old version of the plugin which is not compatible with PHP 7.4. Due to this, you are facing unexpected behavior from the plugin. 

If your licenses are renewed, then you can download the latest version of the plugin from miniOrange Dashboard.

If your licenses have already expired and you have not renewed yet, you must have stopped receiving the plugin updates that are compatible with the latest versions of PHP and WordPress. We recommend renewing your licenses so that you can get access to the latest version of our plugins to use with PHP 7.4 / 8.0.x

For getting a renewal quotation, please contact us at samlsupport@xecurify.com so that we can help you further.

Was this helpful?


Hello there!

Need Help? We are right here!

support
Contact miniOrange Support
success

Thanks for your inquiry.

If you dont hear from us within 24 hours, please feel free to send a follow up email to info@xecurify.com